DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# ImageSetDimensions

Set the dimensions array

## SYNOPSIS

dip_Error dip_ImageSetDimensions( image, dimensions )

## FUNCTION

Set the `dip_Image` dimensions array. The image must be "raw".

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `image` | An image
`dip_IntegerArray` | `dimensions` | The image dimensions

## SEE ALSO

The image structure

`ImageGetDimensions`, `ChangeDimensions`